.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.959961;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.758789;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.774902;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.817614;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.959961;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.380867,0.000000,-0.126943,0.380867,0,0);-ms-transform:matrix(0.380867,0.000000,-0.126943,0.380867,0,0);-webkit-transform:matrix(0.380867,0.000000,-0.126943,0.380867,0,0);}
.m0{transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-ms-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-webkit-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);}
.v0{vertical-align:0.000000px;}
.ls9{letter-spacing:-0.704000px;}
.ls8{letter-spacing:-0.257200px;}
.ls4{letter-spacing:-0.234849px;}
.ls1{letter-spacing:-0.222800px;}
.ls7{letter-spacing:-0.146000px;}
.lsd{letter-spacing:-0.048000px;}
.lsa{letter-spacing:-0.034560px;}
.lsc{letter-spacing:-0.030720px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.034560px;}
.ls5{letter-spacing:0.111200px;}
.lsb{letter-spacing:0.146000px;}
.ls2{letter-spacing:0.222800px;}
.ls6{letter-spacing:9.880000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
.sc0{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._9{margin-left:-8.039680px;}
._3{margin-left:-2.819520px;}
._0{margin-left:-1.079040px;}
._5{width:1.527680px;}
._b{width:7.492800px;}
._4{width:8.579200px;}
._1{width:9.622880px;}
._6{width:30.516480px;}
._2{width:40.688000px;}
._a{width:72.748160px;}
._8{width:143.804160px;}
._7{width:300.268160px;}
.fc1{color:rgb(49,49,49);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:39.840000px;}
.fs0{font-size:42.240000px;}
.fs2{font-size:44.524424px;}
.fs3{font-size:48.000000px;}
.y77{bottom:12.718404px;}
.y8c{bottom:14.452731px;}
.y83{bottom:14.838137px;}
.y0{bottom:80.292952px;}
.y2b{bottom:122.212296px;}
.y49{bottom:126.066358px;}
.y61{bottom:133.389075px;}
.y75{bottom:137.050433px;}
.y6f{bottom:139.362870px;}
.y59{bottom:140.519089px;}
.y2a{bottom:150.925055px;}
.y48{bottom:151.117759px;}
.y60{bottom:158.440476px;}
.y58{bottom:165.564066px;}
.y47{bottom:176.162736px;}
.y29{bottom:179.631392px;}
.y5f{bottom:183.485453px;}
.y57{bottom:190.615467px;}
.y46{bottom:201.214137px;}
.y28{bottom:208.151448px;}
.y5e{bottom:208.536854px;}
.y56{bottom:215.666868px;}
.y45{bottom:226.265538px;}
.y6d{bottom:233.588255px;}
.y5d{bottom:234.937177px;}
.y27{bottom:236.864207px;}
.y55{bottom:240.718269px;}
.y44{bottom:251.316939px;}
.y6c{bottom:258.639656px;}
.y26{bottom:265.576967px;}
.y54{bottom:265.769670px;}
.y43{bottom:276.368340px;}
.y7b{bottom:281.956729px;}
.y6b{bottom:283.691057px;}
.y53{bottom:290.821071px;}
.y25{bottom:294.289727px;}
.y42{bottom:301.419741px;}
.y7a{bottom:307.008130px;}
.y6a{bottom:308.742458px;}
.y73{bottom:314.138144px;}
.y52{bottom:315.872472px;}
.y24{bottom:322.857959px;}
.y7d{bottom:323.387892px;}
.y41{bottom:326.519317px;}
.y79{bottom:332.059531px;}
.y69{bottom:333.842035px;}
.y51{bottom:340.972049px;}
.y23{bottom:351.570718px;}
.y68{bottom:358.893435px;}
.y50{bottom:366.023450px;}
.y40{bottom:376.622119px;}
.y22{bottom:380.283478px;}
.y67{bottom:383.944836px;}
.y4f{bottom:391.074851px;}
.y94{bottom:398.012162px;}
.y3f{bottom:401.673520px;}
.y21{bottom:408.996237px;}
.y4e{bottom:416.126251px;}
.y93{bottom:423.063562px;}
.y3e{bottom:430.386280px;}
.y66{bottom:434.047638px;}
.y20{bottom:437.516294px;}
.y4d{bottom:441.177652px;}
.y92{bottom:448.114963px;}
.y3d{bottom:459.099039px;}
.y1f{bottom:466.229053px;}
.y7c{bottom:467.385272px;}
.y3c{bottom:484.150440px;}
.y1e{bottom:491.280454px;}
.y78{bottom:500.144796px;}
.y3b{bottom:509.201841px;}
.y1d{bottom:516.331855px;}
.y91{bottom:532.904320px;}
.y3a{bottom:534.253242px;}
.y1c{bottom:541.383256px;}
.y39{bottom:559.304643px;}
.y90{bottom:565.663845px;}
.y1b{bottom:566.434657px;}
.y70{bottom:570.096016px;}
.y38{bottom:584.356044px;}
.y1a{bottom:591.486058px;}
.y8f{bottom:598.423369px;}
.y37{bottom:609.407445px;}
.y19{bottom:616.569576px;}
.y8e{bottom:631.215010px;}
.y36{bottom:634.490963px;}
.y18{bottom:641.620977px;}
.y35{bottom:659.542364px;}
.y8d{bottom:663.974535px;}
.y17{bottom:666.672378px;}
.y34{bottom:684.593765px;}
.y16{bottom:691.723779px;}
.y8b{bottom:698.661090px;}
.y33{bottom:709.645166px;}
.y15{bottom:716.775180px;}
.y8a{bottom:733.154942px;}
.y32{bottom:734.696567px;}
.y63{bottom:736.238191px;}
.y14{bottom:741.826581px;}
.y65{bottom:743.753612px;}
.y6e{bottom:743.946315px;}
.y31{bottom:759.747967px;}
.y89{bottom:765.914466px;}
.y13{bottom:766.877982px;}
.y74{bottom:770.924746px;}
.y30{bottom:784.799368px;}
.y12{bottom:791.736679px;}
.y4c{bottom:791.929383px;}
.y72{bottom:792.700195px;}
.y88{bottom:798.673990px;}
.y2f{bottom:809.850769px;}
.y11{bottom:816.788080px;}
.y4b{bottom:816.980783px;}
.y87{bottom:831.433515px;}
.y2e{bottom:834.902170px;}
.y5c{bottom:839.527044px;}
.y10{bottom:842.032184px;}
.y2d{bottom:863.422227px;}
.y86{bottom:864.193039px;}
.yf{bottom:866.890882px;}
.y4a{bottom:867.083585px;}
.y2c{bottom:888.473628px;}
.ye{bottom:892.134986px;}
.y71{bottom:896.181751px;}
.y85{bottom:896.952563px;}
.yd{bottom:917.234563px;}
.y84{bottom:929.760263px;}
.yc{bottom:942.285964px;}
.y82{bottom:962.519788px;}
.yb{bottom:967.337365px;}
.ya{bottom:992.388766px;}
.y81{bottom:997.399046px;}
.y9{bottom:1017.440167px;}
.y80{bottom:1030.158570px;}
.y8{bottom:1042.491568px;}
.y7f{bottom:1062.918094px;}
.y7{bottom:1067.542968px;}
.y64{bottom:1088.933011px;}
.y6{bottom:1092.594369px;}
.y7e{bottom:1095.677619px;}
.y5{bottom:1117.645770px;}
.y76{bottom:1128.437143px;}
.y4{bottom:1142.697171px;}
.y62{bottom:1144.624202px;}
.y5b{bottom:1160.618558px;}
.y3{bottom:1167.748572px;}
.y5a{bottom:1189.138615px;}
.y2{bottom:1192.799973px;}
.y1{bottom:1217.883491px;}
.h2{height:31.680000px;}
.h6{height:31.972653px;}
.hc{height:31.988712px;}
.hb{height:32.012800px;}
.he{height:32.020829px;}
.h5{height:33.393318px;}
.hd{height:33.723040px;}
.ha{height:34.092387px;}
.h7{height:36.000000px;}
.h4{height:37.967520px;}
.h3{height:40.254720px;}
.h8{height:627.505476px;}
.h9{height:660.265000px;}
.h1{height:1271.840355px;}
.h0{height:1352.004838px;}
.w3{width:145.479587px;}
.w5{width:206.979171px;}
.w6{width:450.844924px;}
.w4{width:658.803669px;}
.w1{width:938.624605px;}
.w2{width:941.836323px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x29{left:8.274992px;}
.x28{left:136.290862px;}
.x1{left:144.565854px;}
.xc{left:169.803534px;}
.x3{left:173.464893px;}
.x2{left:178.282470px;}
.xd{left:179.438688px;}
.x1e{left:192.349795px;}
.x4{left:202.370355px;}
.x5{left:212.005510px;}
.xb{left:238.213129px;}
.x9{left:241.296378px;}
.x18{left:245.728549px;}
.x12{left:249.389908px;}
.x7{left:258.254250px;}
.x19{left:260.181281px;}
.x17{left:269.623732px;}
.x1a{left:274.248606px;}
.x2a{left:282.550897px;}
.xa{left:285.232682px;}
.x6{left:299.300007px;}
.x8{left:311.681180px;}
.x11{left:355.232077px;}
.x1b{left:367.757777px;}
.xe{left:403.022442px;}
.xf{left:428.073843px;}
.x14{left:477.983941px;}
.x2b{left:490.509642px;}
.x1f{left:553.170261px;}
.x10{left:611.751999px;}
.x27{left:638.923134px;}
.x1c{left:643.740711px;}
.x25{left:727.614728px;}
.x13{left:730.890681px;}
.x22{left:737.249882px;}
.x20{left:742.067460px;}
.x26{left:748.041255px;}
.x21{left:753.244238px;}
.x15{left:776.561312px;}
.x23{left:780.415373px;}
.x24{left:783.113216px;}
.x1d{left:787.930794px;}
.x16{left:840.153329px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls9{letter-spacing:-0.584526pt;}
.ls8{letter-spacing:-0.213551pt;}
.ls4{letter-spacing:-0.194994pt;}
.ls1{letter-spacing:-0.184989pt;}
.ls7{letter-spacing:-0.121223pt;}
.lsd{letter-spacing:-0.039854pt;}
.lsa{letter-spacing:-0.028695pt;}
.lsc{letter-spacing:-0.025507pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.028695pt;}
.ls5{letter-spacing:0.092329pt;}
.lsb{letter-spacing:0.121223pt;}
.ls2{letter-spacing:0.184989pt;}
.ls6{letter-spacing:8.203294pt;}
.ws0{word-spacing:0.000000pt;}
._9{margin-left:-6.675289pt;}
._3{margin-left:-2.341027pt;}
._0{margin-left:-0.895919pt;}
._5{width:1.268422pt;}
._b{width:6.221219pt;}
._4{width:7.123249pt;}
._1{width:7.989809pt;}
._6{width:25.337616pt;}
._2{width:33.782957pt;}
._a{width:60.402280pt;}
._8{width:119.399571pt;}
._7{width:249.310517pt;}
.fs1{font-size:33.078869pt;}
.fs0{font-size:35.071572pt;}
.fs2{font-size:36.968313pt;}
.fs3{font-size:39.854059pt;}
.y77{bottom:10.560000pt;}
.y8c{bottom:12.000000pt;}
.y83{bottom:12.320000pt;}
.y0{bottom:66.666667pt;}
.y2b{bottom:101.472000pt;}
.y49{bottom:104.672000pt;}
.y61{bottom:110.752000pt;}
.y75{bottom:113.792000pt;}
.y6f{bottom:115.712000pt;}
.y59{bottom:116.672000pt;}
.y2a{bottom:125.312000pt;}
.y48{bottom:125.472000pt;}
.y60{bottom:131.552000pt;}
.y58{bottom:137.466667pt;}
.y47{bottom:146.266667pt;}
.y29{bottom:149.146667pt;}
.y5f{bottom:152.346667pt;}
.y57{bottom:158.266667pt;}
.y46{bottom:167.066667pt;}
.y28{bottom:172.826667pt;}
.y5e{bottom:173.146667pt;}
.y56{bottom:179.066667pt;}
.y45{bottom:187.866667pt;}
.y6d{bottom:193.946667pt;}
.y5d{bottom:195.066667pt;}
.y27{bottom:196.666667pt;}
.y55{bottom:199.866667pt;}
.y44{bottom:208.666667pt;}
.y6c{bottom:214.746667pt;}
.y26{bottom:220.506667pt;}
.y54{bottom:220.666667pt;}
.y43{bottom:229.466667pt;}
.y7b{bottom:234.106667pt;}
.y6b{bottom:235.546667pt;}
.y53{bottom:241.466667pt;}
.y25{bottom:244.346667pt;}
.y42{bottom:250.266667pt;}
.y7a{bottom:254.906667pt;}
.y6a{bottom:256.346667pt;}
.y73{bottom:260.826667pt;}
.y52{bottom:262.266667pt;}
.y24{bottom:268.066667pt;}
.y7d{bottom:268.506667pt;}
.y41{bottom:271.106667pt;}
.y79{bottom:275.706667pt;}
.y69{bottom:277.186667pt;}
.y51{bottom:283.106667pt;}
.y23{bottom:291.906667pt;}
.y68{bottom:297.986667pt;}
.y50{bottom:303.906667pt;}
.y40{bottom:312.706667pt;}
.y22{bottom:315.746667pt;}
.y67{bottom:318.786667pt;}
.y4f{bottom:324.706667pt;}
.y94{bottom:330.466667pt;}
.y3f{bottom:333.506667pt;}
.y21{bottom:339.586667pt;}
.y4e{bottom:345.506667pt;}
.y93{bottom:351.266667pt;}
.y3e{bottom:357.346667pt;}
.y66{bottom:360.386667pt;}
.y20{bottom:363.266667pt;}
.y4d{bottom:366.306667pt;}
.y92{bottom:372.066667pt;}
.y3d{bottom:381.186667pt;}
.y1f{bottom:387.106667pt;}
.y7c{bottom:388.066667pt;}
.y3c{bottom:401.986667pt;}
.y1e{bottom:407.906667pt;}
.y78{bottom:415.266667pt;}
.y3b{bottom:422.786667pt;}
.y1d{bottom:428.706667pt;}
.y91{bottom:442.466667pt;}
.y3a{bottom:443.586667pt;}
.y1c{bottom:449.506667pt;}
.y39{bottom:464.386667pt;}
.y90{bottom:469.666667pt;}
.y1b{bottom:470.306667pt;}
.y70{bottom:473.346667pt;}
.y38{bottom:485.186667pt;}
.y1a{bottom:491.106667pt;}
.y8f{bottom:496.866667pt;}
.y37{bottom:505.986667pt;}
.y19{bottom:511.933333pt;}
.y8e{bottom:524.093333pt;}
.y36{bottom:526.813333pt;}
.y18{bottom:532.733333pt;}
.y35{bottom:547.613333pt;}
.y8d{bottom:551.293333pt;}
.y17{bottom:553.533333pt;}
.y34{bottom:568.413333pt;}
.y16{bottom:574.333333pt;}
.y8b{bottom:580.093333pt;}
.y33{bottom:589.213333pt;}
.y15{bottom:595.133333pt;}
.y8a{bottom:608.733333pt;}
.y32{bottom:610.013333pt;}
.y63{bottom:611.293333pt;}
.y14{bottom:615.933333pt;}
.y65{bottom:617.533333pt;}
.y6e{bottom:617.693333pt;}
.y31{bottom:630.813333pt;}
.y89{bottom:635.933333pt;}
.y13{bottom:636.733333pt;}
.y74{bottom:640.093333pt;}
.y30{bottom:651.613333pt;}
.y12{bottom:657.373333pt;}
.y4c{bottom:657.533333pt;}
.y72{bottom:658.173333pt;}
.y88{bottom:663.133333pt;}
.y2f{bottom:672.413333pt;}
.y11{bottom:678.173333pt;}
.y4b{bottom:678.333333pt;}
.y87{bottom:690.333333pt;}
.y2e{bottom:693.213333pt;}
.y5c{bottom:697.053333pt;}
.y10{bottom:699.133333pt;}
.y2d{bottom:716.893333pt;}
.y86{bottom:717.533333pt;}
.yf{bottom:719.773333pt;}
.y4a{bottom:719.933333pt;}
.y2c{bottom:737.693333pt;}
.ye{bottom:740.733333pt;}
.y71{bottom:744.093333pt;}
.y85{bottom:744.733333pt;}
.yd{bottom:761.573333pt;}
.y84{bottom:771.973333pt;}
.yc{bottom:782.373333pt;}
.y82{bottom:799.173333pt;}
.yb{bottom:803.173333pt;}
.ya{bottom:823.973333pt;}
.y81{bottom:828.133333pt;}
.y9{bottom:844.773333pt;}
.y80{bottom:855.333333pt;}
.y8{bottom:865.573333pt;}
.y7f{bottom:882.533333pt;}
.y7{bottom:886.373333pt;}
.y64{bottom:904.133333pt;}
.y6{bottom:907.173333pt;}
.y7e{bottom:909.733333pt;}
.y5{bottom:927.973333pt;}
.y76{bottom:936.933333pt;}
.y4{bottom:948.773333pt;}
.y62{bottom:950.373333pt;}
.y5b{bottom:963.653333pt;}
.y3{bottom:969.573333pt;}
.y5a{bottom:987.333333pt;}
.y2{bottom:990.373333pt;}
.y1{bottom:1011.200000pt;}
.h2{height:26.303679pt;}
.h6{height:26.546667pt;}
.hc{height:26.560000pt;}
.hb{height:26.580000pt;}
.he{height:26.586667pt;}
.h5{height:27.726235pt;}
.hd{height:28.000000pt;}
.ha{height:28.306667pt;}
.h7{height:29.890544pt;}
.h4{height:31.524162pt;}
.h3{height:33.423208pt;}
.h8{height:521.013333pt;}
.h9{height:548.213333pt;}
.h1{height:1056.000000pt;}
.h0{height:1122.560000pt;}
.w3{width:120.790667pt;}
.w5{width:171.853333pt;}
.w6{width:374.333333pt;}
.w4{width:547.000000pt;}
.w1{width:779.333333pt;}
.w2{width:782.000000pt;}
.w0{width:793.760000pt;}
.x0{left:0.000000pt;}
.x29{left:6.870667pt;}
.x28{left:113.161333pt;}
.x1{left:120.032000pt;}
.xc{left:140.986667pt;}
.x3{left:144.026667pt;}
.x2{left:148.026667pt;}
.xd{left:148.986667pt;}
.x1e{left:159.706667pt;}
.x4{left:168.026667pt;}
.x5{left:176.026667pt;}
.xb{left:197.786667pt;}
.x9{left:200.346667pt;}
.x18{left:204.026667pt;}
.x12{left:207.066667pt;}
.x7{left:214.426667pt;}
.x19{left:216.026667pt;}
.x17{left:223.866667pt;}
.x1a{left:227.706667pt;}
.x2a{left:234.600000pt;}
.xa{left:236.826667pt;}
.x6{left:248.506667pt;}
.x8{left:258.786667pt;}
.x11{left:294.946667pt;}
.x1b{left:305.346667pt;}
.xe{left:334.626667pt;}
.xf{left:355.426667pt;}
.x14{left:396.866667pt;}
.x2b{left:407.266667pt;}
.x1f{left:459.293333pt;}
.x10{left:507.933333pt;}
.x27{left:530.493333pt;}
.x1c{left:534.493333pt;}
.x25{left:604.133333pt;}
.x13{left:606.853333pt;}
.x22{left:612.133333pt;}
.x20{left:616.133333pt;}
.x26{left:621.093333pt;}
.x21{left:625.413333pt;}
.x15{left:644.773333pt;}
.x23{left:647.973333pt;}
.x24{left:650.213333pt;}
.x1d{left:654.213333pt;}
.x16{left:697.573333pt;}
}
